<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <th:block layout:fragment="head"></th:block>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!--favicon-->
  <link rel="icon" type="image/x-icon" th:href="@{'/img/favicon.png'}">
  <!--font-->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
  <!-- my style-->
  <link th:href="@{'/css/style.css'}" rel="stylesheet">
  <title>KPI Tazkia</title>
</head>
<body class="font-inter">
<!--Navbar-->
<nav th:replace="components/navbar :: navbar">navbar</nav>

<!--End Navbar-->
<div class="min-h-[calc(100vh-220px)]">
  <div layout:fragment="content"></div>
</div>
<!--Footer-->
<footer class="p-4">
  <div class="container max-w-screen-lg mx-auto">

    <hr class="my-6 border-gray-200 mx-auto" />
    <span class="block text-sm text-gray-500 text-center ">© 2023 <a th:href="@{'/'}" class="hover:underline">Institut Tazkia</a>. All Rights Reserved.
      </span>
  </div>
</footer>
<!--End Footer-->

<th:block layout:fragment="script"></th:block>


<script th:src="@{'/js/script.js'}"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
</body>
</html>
